Linuxcnc Debian 9(stretch) Uspace 2.7 to 2.8

More
20 Apr 2019 06:18 #131277 by pl7i92
Hi
i got all Running from the ISO downloaded
here www.linuxcnc.org/testing-stretch-rtpreempt/

it is 2.7.x

can i easy update to 2.8 master pre

for giving me more kinetics XYZAC is on master alredy present or better to compile new
Attachments:

Please Log in or Create an account to join the conversation.

More
20 Apr 2019 10:26 #131289 by InMyDarkestHour
From gnipsel.com/linuxcnc/uspace/debian9-emc.html

Big Thanks to JT for this
sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install dirmngr
sudo apt-get install software-properties-common
sudo apt-key adv --keyserver hkp://keys.gnupg.net --recv-key E0EE663E
sudo add-apt-repository "deb http://buildbot.linuxcnc.org/ stretch master-rtpreempt"

Or you can build from git and have Run In Place (RIP) installation that wont replace the 2.7 build included with stretch
sudo apt-get update
sudo apt-get install linuxcnc-uspace

Please Log in or Create an account to join the conversation.

More
20 Apr 2019 15:37 #131313 by pl7i92
thank you i mised the dirmanager to be installed

Please Log in or Create an account to join the conversation.

More
20 Jul 2019 12:36 - 20 Jul 2019 12:43 #139958 by mjoconr
Deleted as I was totally wrong
Last edit: 20 Jul 2019 12:43 by mjoconr.

Please Log in or Create an account to join the conversation.

Time to create page: 0.130 seconds
Powered by Kunena Forum